### Method

# Gtk PopoverMenuBarset_menu_model

#### Declaration [src]

    void
    gtk_popover_menu_bar_set_menu_model (
      GtkPopoverMenuBar* bar,
      GMenuModel* model
    )

#### Description [src]

Sets a menu model from which `bar` should take its contents.

Sets property | `Gtk.PopoverMenuBar:menu-model`

#### Parameters

`model`

  Type: `GMenuModel`

  A `GMenuModel`

  The argument can be `NULL`.
  The data is owned by the caller of the method.